/* CSS Document */

#shareprice {float:left; padding-top:10px;} 

.spsmall { font-size: 1.1em; }

.spgraph {
	text-align: center;
	padding-bottom: 20px; 
}
.hdcolleft {
	float:left;
	width: 15%;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}
.hdcolright {
	float: left;
	width: 84%;
	text-align: left;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

.graphoptleft {
	float:left;
	width: 50%;
	padding-top: 0.3em;
	/*padding-bottom: 0.3em;*/
	text-align: left;
	padding-bottom:0px;
	margin-bottom:0px;
}
.graphoptright {
	float: left;
	width: 50%;
	text-align: right;
	padding-top: 0.3em;
	/*padding-bottom: 0.3em;*/
	text-align: right;
	padding-bottom:0px;
	margin-bottom:0px;
}

.graphoptleft input{
	margin-bottom:0.2em;
	margin-right: 0.2em;
}

#details{margin-bottom:10px; float:left; width:480px;}
table.details {width:240px; margin-bottom:0px;}
table.details2 { width:240px; margin-bottom:0px;}
table.details { /*margin-right:20%;*/ }

.details2 th {
	text-align: right; 
	white-space: nowrap; 
	width: 50%;
	padding-top:1%;
	padding-left:10%;
	padding-bottom:2%;
	border-bottom:1px solid #e2e2e2;
	font-weight:normal;
}

.details th {
	text-align: left; 
	white-space: nowrap; 
	width: 50%;
	/*padding-left:10%;*/
	padding-top:1%;
	padding-bottom:2%;
	border-bottom:1px solid #e2e2e2;
	font-weight:normal;
}

.details td{
	text-align: left; 
	white-space: nowrap; 
	width: 50%;
	padding-bottom:2%;
	border-bottom:1px solid #e2e2e2;
} 

.details2 td {
	text-align: right; 
	white-space: nowrap; 
	width: 50%;
	padding-bottom:2%;
	border-bottom:1px solid #e2e2e2;
}

#ir_logos { 
	padding-top: 10px;
	width:480px;
	float:left;	
}

.leftfloat { float: left; }
.rightfloat { float: right; text-align:right; }
.clear { clear: both;}

#calc {margin-top:10px; width:480px;}
.calvalues { margin-top: 20px; border-top: 1px solid #CBCBCB; padding: 5px; /*background-color: #FFFFFF;*/ }
.resultbox {margin-top: 5px; border-top: 1px solid #CBCBCB; border-bottom: 1px solid #CBCBCB; padding: 5px; padding-bottom:10px; }
.result { color: #000000; }

.rightbutton { float: right; margin-top: 5px; }